.tc_getreport {
  background: url(../img/login_bg.jpg) center no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  margin-top: 100px;
  padding: 5rem 0;
}


.tc_getreport .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tc_getreport .tt1 {
  text-align: center;
  margin-bottom: 4.75rem
}

.tc_getreport .tt1 h4 {
  font-size: 2.625rem;
  color: #030303;
  margin-bottom: 1.125rem
}

.tc_getreport .tt1 h5 {
  font-size: 1.25rem;
  color: #030303;
  line-height: 1.5
}

.tc_getreport .tt2 {
  text-align: center;
  margin-bottom: 1rem
}

.tc_getreport .tt2 h3 {
  font-size: 2.125rem;
  color: #060606;
  font-weight: normal;
}

.tc_getreport .tt2 p {
  font-size: 1rem;
  color: #616161;
  margin-top: 1rem
}

.tc_getreport .left img {
  width: 42.6875rem
}

.tc_getreport .right {
  width: 39.375rem;
  background: #fff;
  padding: 3rem;
  box-shadow: 0 0 20px 0 rgba(29, 113, 255, 0.19);
  border-radius: .9375rem
}

.tc_getreport form .group {
  position: relative;
  border: 1px solid #dadee5
}

.tc_getreport form .group+.group {
  margin-top: .875rem
}

.tc_getreport form .input {
  height: 3.4375rem;
  font-size: 1rem;
  padding: 0 1.25rem;
  color: #333;
  width: 100%;
  border: none;
}

.tc_getreport form .input::-webkit-input-placeholder {
  color: #656565
}

.tc_getreport form .yzm {
  position: absolute;
  right: 1px;
  top: 1px;
  bottom: 1px;
  display: flex;
  align-items: center
}

.tc_getreport form .button {
  width: 100%;
  border-radius: 0;
  height: 3.4375rem;
  margin-top: 1.75rem;
  transition: .5s;
  font-size: 1rem;
  border: none;
}

.formtip * {
  font-size: .875rem;
  color: #999
}

.formtip a {
  color: #017ffd
}

.tc_getreport label {
  margin-top: 1.25rem;
  font-size: 12px;
  cursor: pointer;
  font-size: 15px;
  color: #323233;
  display: flex;
  align-items: center
}

.tc_getreport label i {
  padding: 2px;
  font-style: normal;
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid #aaa;
  border-radius: 3px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
  color: #7d7d7d;
  position: relative
}

.tc_getreport label input[type="checkbox"] {
  display: none
}

.tc_getreport input[type="checkbox"]:disabled+i {
  background: #eee
}

.tc_getreport input[type="checkbox"]:checked+i {
  background: #017ffd;
  border: 1px solid #017ffd
}

.tc_getreport input[type="checkbox"]:checked+i svg {
  transform: scale(1)
}

.btn_bluebg {
  width: 6.75rem;
  height: 2.5rem;
  border-radius: 3px;
  color: #fff;
  background: #4987f7;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tc_getreport .layui-input {
  height: 60px;
  line-height: 60px;
}

.tc_getreport .layui-input-prefix .layui-icon,
.tc_getreport .layui-input-split .layui-icon,
.tc_getreport.layui-input-suffix .layui-icon {
  line-height: 60px;
}

.tc_getreport .layui-input-affix .layui-icon-clear {
  line-height: 60px;
}

.tc_getreport .layui-btn {
  height: 60px;
  line-height: 60px;
}

.tc_getreport .layui-tab .layui-tab-title {
  height: 60px;
  display: flex;
  justify-content: center;
  background: #F8F8F8;

}

.tc_getreport .layui-tab .layui-tab-title li {
  line-height: 60px;
  font-size: 1.25rem;
  padding: 0 3rem;
  flex: 1;
}

.tc_getreport .layui-tab-title .layui-this:after {
  height: 61px;

  border-bottom: none;
}

.tc_getreport .layui-tab-brief>.layui-tab-title .layui-this {
  color: #fff;
  background: #4987f7;
}
.tc_getreport .blue{
background: #4987f7;
}

.tc_getreport .layui-input::placeholder, .tc_getreport .layui-select::placeholder, .tc_getreport .layui-textarea::placeholder{

  font-size: 1rem;
}